.module_startpagina .box h2,
div.start_page h2 {
	padding-bottom: 5px;
	vertical-align: bottom;
	display: table-cell;
    line-height: 1.25em;
    font-weight: normal;
}

.module_startpagina .box h2 {
    margin-bottom: .5em;
    padding-bottom: .5em;
    font-weight: bold;
    float: left;
}

.module_startpagina .box.boxhover h2::after {
    //content: "\f105";
    font-family: FontAwesome;
    float: right;
}

.module_startpagina .box .intro h2 {
	font-size: 1.167em;
}

.module_startpagina .box .intro h6 {
	font-size: .85em;
}

div.start_page h2 {
    height: auto;
}

.module_startpagina .twocolumns {
    float: left;
    margin-right: 4%;
    width: 48%;
}

.module_startpagina .threecolumns.last,
.module_startpagina .twocolumns.last {
    margin-right: 0;
}

.module_startpagina .threecolumns {
    float: left;
    margin-right: 5%;
    width: 30%;
}

.module_startpagina ul.items {
    margin-bottom: 1em;
    min-height: 6em;
    line-height: 1.4em; 
}

.module_startpagina ul.bullets {
    margin-left: 0;  
}

.module_startpagina ul.items li a:hover {
	text-decoration: underline;
}

.module_startpagina .box .intro ul {
    list-style: disc;
    padding-left: 1em;
}

.module_startpagina .box .intro p:last-child {
    margin-bottom: 0;
}

.module_startpagina .box .intro ul,
.module_startpagina ul {
    list-style: none;
    padding-left: 0;
}

.module_startpagina .box .intro ul.bullets,
.module_startpagina ul.bullets {
    margin-left: 0;
    padding-left: 0;
    float: left;
}

.module_startpagina .onecolumn > div, 
.module_startpagina .twocolumns > div, 
.module_startpagina .threecolumns > div {
    padding: 1.5em;
    position: relative;
    border: 3px solid transparent; 
    display: block;
    margin-bottom: 0.5em;
}

.module_startpagina div.box.has_icon {
    position: relative;
    padding-top: 1.5em;
}

.module_startpagina div.box.has_icon h2 {
    padding-left: 50px;
    width: 82%;
}

.module_startpagina .onecolumn > div > div, 
.module_startpagina .twocolumns > div > div, 
.module_startpagina .threecolumns > div > div {
    margin-bottom: 0;
}

.module_startpagina .onecolumn div, 
.module_startpagina .twocolumns div, 
.module_startpagina .threecolumns div {
    clear: both;
    margin-bottom: 0;    
}

.module_startpagina div.box.boxhover:hover {
    cursor: pointer;
}

.module_startpagina div.box > .image {
    display: block;
    margin-bottom: 1.5em;
    max-height: 170px;
    min-width: 115%;
    overflow: hidden;
}

.module_startpagina div.box > a.image > img {
    max-width: 107%;
    min-width: 100%;
    margin-bottom: 1em;
}
.homepage .module_startpagina .box div.image > img {
    min-width: 100%;
}

a.url {
    text-decoration: none;
    display: block;
}

a.boxlink {
    border: 3px solid #fff;
    padding: 0.5em;
    text-decoration: none;
    margin-bottom: 1em;
    float: left;
    position: absolute;
    top: -99999999em;
}

a.boxlink:hover {
    background: rgba(255, 255, 255, 0.2);
    text-decoration: none !important;
}

.module_startpagina .box > img {
    width: 100%;
    height: 100px;
}

@media only screen and (max-width: 1299px) {
    .module_startpagina div.box.has_icon h2 {
        width: 75%;
    }
}

@media only screen and (max-width: 999px) {
    .module_startpagina .threecolumns,
    .module_startpagina .twocolumns {
        width: 100%;
        margin-right: 0;
    }

    .module_startpagina div.box.has_icon h2 {
        width: 92%;
    }
}

@media only screen and (max-width: 799px) {
    .module_startpagina div.box.has_icon {
        padding-top: .5em;
    }
}

@media only screen and (max-width: 699px) {
    .module_startpagina div.box.has_icon h2 {
        width: 88%;
        padding-left: 12%;
    }
}